.pop-clock {
    display: block;
    color: #000;
    font-weight: bold;
    text-align: center;
    text-shadow: none;
}

.pop-clock.fp {
    display: block;
    color: #FFF;
}

.pop-clock .number,
.pop-clock .separator {
    display: inline-block;
}

.pop-clock.fp .number,
.pop-clock.fp .separator {
    font-size: 33px;
    line-height: 1;
}

@media screen and (max-width:768px){
    .pop-clock.fp .number, .pop-clock.fp .separator {
        font-size: 28px;
    }
}